## winpdb-debian-wx-hint.patch by Bernd Zeimetz <bernd@bzed.de>

diff -urNad winpdb~/winpdb.py winpdb/winpdb.py
--- winpdb~/winpdb.py	2009-03-29 07:52:37.000000000 +0200
+++ winpdb/winpdb.py	2009-04-19 14:43:16.000000000 +0200
@@ -302,10 +302,9 @@
 
 STR_WXPYTHON_ERROR_TITLE = 'Winpdb Error'
 STR_WXPYTHON_ERROR_MSG = """wxPython was not found.
-wxPython 4.0 or higher is required to run the Winpdb GUI.
-wxPython is the graphical user interface toolkit used by Winpdb.
-You can find more information on wxPython at http://www.wxpython.org/
+wxPython is the graphical user interface toolkit used by Winpdb
+On Debian this is provided by the package 'python3-wxgtk4.0'.
 To use the debugger without a GUI, run rpdb2."""
 
 STR_X_ERROR_MSG = """It was not possible to start Winpdb. 
 A possible reason is that the X server (Windowing system) is not started.
